---

- name: (config_files_mailsystem_scripts.yml) Copy config file templates mailsystem scripts
  template:
    src: '{{ item.src_path }}'
    dest: '{{ item.dest_path }}'
    owner: root
    group: root
    mode: '0644'
  loop: "{{ template_files_mailsystem_script }}"
  loop_control:
    label: 'dest: {{ item.name }}'
  when:
    - template_files_mailsystem_script is defined
    - template_files_mailsystem_script|length > 0
